/*
    Note: It is best to use a less version of this file ( see http://css2less.cc
    For the media queries use @screen-sm-min instead of 768px.
    For .omb_spanOr use @body-bg instead of white.
*/
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;800;900&display=swap');

html, body, .container {
    height: 100%;
}

html body {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

a, h1, label {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

img{
    padding-bottom: 2em;
}

.redstar{
    color: red;
}
.container{
    display: table;
    vertical-align: middle;
}
.vertical-center-row{
    display: table-cell;
    vertical-align: middle;
}

@media (min-width: 768px) {
    .omb_row-sm-offset-3 div:first-child[class*="col-"] {
        margin-left: 25%;
    }
}

.omb_login .omb_authTitle {
    text-align: center;
    line-height: 300%;
}
.omb_login .omb_loginForm .input-group.i {
    width: 2em;
}
.omb_login .omb_loginForm  .help-block {
    color: red;
}

@media (min-width: 768px) {
    .omb_login .omb_forgotPwd {
        text-align: right;
        margin-top:10px;
    }
}

.btn-primary {
    background: #004B8D !important;
    color: #ffffff;
}

#plani_loginForm .btn-primary {
    margin-top: 10px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #337ab7 !important;
}

.btn-primary:active, .btn-primary.active {
    background: #004B8D;
    box-shadow: none;
}

.g-recaptcha{
    display: inline-block;
}

.recaptcha-wrapper{
    text-align: center;
}
/* password reset */

.valid {
    background-color: #dff0d8 !important;
    color: #3c763d !important;
    border-color: #d6e9c6 !important;
}
#pswd_info {
    display:block;
    overflow: hidden;
}
.tooltip {
    position: relative;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext1 {
    color: black;
    border-radius: 6px;
    border-color: black;
    background-color: darksalmon;
    font-weight: bold;
    width: 234px;
    float: right;
    padding: 2px;
    text-align: center;
    vertical-align: middle;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: hidden;
}
div.pass_strength_checker {
    display: table;
    width: 100%;
}

div.pass_strength_checker > div {
    display: table-row;
    width: 100%;
}